{
    "profiles": {
        "Web.Api": {
            "commandName": "Project",
            "launchBrowser": false,
            "environmentVariables": {
                "ASPNETCORE_ENVIRONMENT": "Development"
                // "ASPNETCORE_URLS": ""
            },
            "applicationUrl": "https://localhost:4000"
        }
    }
}